Subject: Re: [1.3.3] breaks serial i/o?
From: Fernando Nasser <[email-masked]>
To: Grant Edwards <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Oct 2001 12:31:32 -0400

Grant Edwards wrote:
> 
> That's too bad.  Cygwin has had serial problems in the past,
> and I remember people having to install specific Cygwin
> versions to get serial ports to work under gdb (and I presume
> other apps as well).
> 

Grant,

AFAIK this was a problem with a now very ancient version of Cygwin.
Since that was fixed, I have used several other Cygwin versions 
(after that one) and also know of many people who are using
the serial port without any problem.

If there is a problem now (in the latest Cygwin) it is a new one
and if it is reproducible they will fix it in no time.

Regards,
Fernando

-- 
Fernando Nasser
Red Hat Canada Ltd.                     E-Mail:  [email-masked]
2323 Yonge Street, Suite #300
Toronto, Ontario   M4P 2C9

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/